Bug 137447 - Cannot Set 128-bit WEP Key
Cannot Set 128-bit WEP Key
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-28 11:48 EDT by Steve Maje
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 12:35:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Maje 2004-10-28 11:48:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; rv:1.7.3)
Gecko/20041001 Firefox/0.10.1

Description of problem:
I decided to try an install using HTTP over my wireless network. The
installer would only allow 25 characters for the WEP key instead of
the 26 characters required for 128-bit encryption. I had to reduce my
WEP security level temporarily in order to install.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run installer off boot disc.
2. Try to configure 128-bit WEP key.
    

Actual Results:  The key would not work, since it was missing the last
character.

Expected Results:  Connection to WiFi network.

Additional info:
Comment 1 Jeremy Katz 2004-10-29 09:21:20 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.